<?php
define("_TH_POSTEDBY","Postet af");
define("_TH_ON","den");
define("_TH_TOPIC","Emne");
define("_TH_EDIT","Rediger");
define("_TH_DELETE","Slette");
define("_TH_READS","læst");
define("_TH_WEL","Velkommen %s");
define("_TH_WELCOMETO","Velkommen til %s");
define("_TH_SEARCH","Søg");

define("_TH_LINKN1","Hjem");
define("_TH_LINKN2","Nyheder");
define("_TH_LINKN3","Forum");
define("_TH_LINKN4","Downloads");
define("_TH_LINKN5","FAQ");
define("_TH_LINKN6","Kontakt Os");

define("_TH_LINK1","/");
define("_TH_LINK2","/modules/news/");
define("_TH_LINK3","/modules/newbb/");
define("_TH_LINK4","/modules/mydownloads/");
define("_TH_LINK5","/modules/faq/");
define("_TH_LINK6","/modules/contact/");
?>